'use strict';

var channel = require('./channel.js');
var lang = require('./lang.js');
var unit = require('./unit.js');

/* IMPORT */
/* MAIN */
const Utils = {
    channel,
    lang,
    unit
};

module.exports = Utils;
